body {
    font-family:arial;
    font-size:12px;
}

#content {
    margin:0 auto;
    text-align:left;
    width:1000px;
    -moz-border-radius:5px 5px 5px 5px;
    background:none repeat scroll 0 0 #FFFFFF;
    border-color:#DDDDDD #DDDDDD #C4C4C4;
    border-style:solid;
    border-width:1px;
    min-height: 500px;
}

.fl			{ float: left; }
.fr			{ float: right; }
label				{ line-height: 22px; cursor: pointer; }
label:hover			{ color: #333333; }
input.checkbox		{ display: inline; position: relative; left: 1px; top: 1px; cursor: pointer;}
input.radio			{ display: inline; position: relative; top: 2px; left: -1px; }
input.text			{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; height: 22px; padding: 2px; }
input.submit		{ display: inline; border-width: 0px; font-size: 11px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 10px 3px 10px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
input.form-file     { display: inline; height: auto; font-size: 12px !important; }
select				{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; height: 22px; padding: 2px; }
textarea			{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; padding: 4px; }
.form-label			{ display: block; width: 130px; }
.form-field			{ padding-bottom: 5px; }
span.required			{ color: #FF0000; font-weight: bold; }
label.error        		{ color: #FF0000; }

.fl-space		{ float: left; margin-right: 5px; }
.fr-space		{ float: right; margin-left: 5px; }
.fl-space2		{ float: left; margin-right: 10px; }
.fr-space2		{ float: right; margin-left: 10px; }

.w450 { width: 450px }
.w650 { width: 650px }
.w100 { width: 100px }
.w200 { width: 200px }
.w300 { width: 300px }
.w500 { width: 500px }
.w250 { width: 250px }
.w400 { width: 400px }
.w50 { width: 50px }
.w320 { width: 320px }
.w340 { width: 334px }
.w180 { width: 180px }


#content-title { height: 25px; background: #f0f0f0; margin:5px; padding: 5px; -moz-border-radius:5px 5px 0px 0px;}
.medium-header { font-size: 14px; font-weight: bold; padding: 5px;}

.boxleft {float: left; margin: 10px 5px; -moz-border-radius:5px; border: 1px solid #B8B8B8; padding: 10px }
.boxright {float: right; margin: 10px 5px; -moz-border-radius:5px; border: 1px solid #B8B8B8;  padding: 10px }

.size-40		{ width: 40px; }
.size-60		{ width: 60px; }
.size-80		{ width: 80px; }
.size-100		{ width: 100px; }
.size-120		{ width: 120px; }
.size-150		{ width: 150px; }
.size-170		{ width: 170px; }
.size-200		{ width: 200px !important}
.clear:after 			{ content: "."; display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; }

.icon { margin: 0px 5px; }
.bold { font-weight: bold }
.ui-datepicker-trigger { margin: 3px 0px }

table.style1			{ border:2px solid #DDDDDD;
clear:both;
margin:10px auto;
width:990px;
font-size: 13px !important;
}

table.style1 caption 		{ background: none #959595; color: #FFFFFF; font-size: 12px; padding: 5px 11px 5px 11px; text-align: left; }
table.style1 th			{ background: #DDDDDD; border-bottom: 1px solid #FFFFFF; line-height: 22px; padding: 4px 6px 4px 6px; color: #333333; white-space: nowrap; text-align: left; }
table.style1 thead th		{ padding-top: 2px; }
table.style1 thead td		{ background: #DDDDDD; border-bottom: 1px solid #FFFFFF; text-align: left; line-height: 22px; padding: 2px 6px 4px 6px; white-space: nowrap; }
table.style1 tbody th,
table.style1 tbody .title	{ background: url('../images/bck_black_5.png'); font-weight: bold; white-space: nowrap; color: #666666; }
table.style1 td			{ border-bottom: 1px solid #DDDDDD; line-height: 22px; padding: 4px 6px 4px 6px; }
table.style1 .icon16		{ margin-top: 3px; margin-bottom: 3px; }
table.style1 td.vcenter		{ vertical-align: middle; }
table.style1 td p		{ padding-bottom: 3px; padding-top: 3px; }

.button		{ display: inline-block; line-height: 19px; border-width: 0px; font-size: 12px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 13px 3px 13px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; text-align: center; }
input.button	{ display: inline-block; line-height: 13px; /* IE8 hack */ line-height: 16px\0/; border-width: 0px; font-size: 11px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 10px 3px 10px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
.button:hover	{ color: #FFFFFF; text-decoration: none; }
.button.green	{ background-color: #4DB800; }
.button.red	{ background-color: #D80017; }
.button.blue	{ background-color: #00A5C4; }
.button.grey	{ background-color: #BBBBBB; }
.button.yellow	{ background-color: #FFFDDF; }
.m8 { margin: 8px }
.m2 { margin: 2px }

.links {float: right; margin: 5px; list-style: none}
.links li { float: left; margin: 0px 5px;}
.bdashed { border-bottom: 1px dashed #B8B8B8 }

.bt-space0		{ margin-bottom: 0px !important; }
.bt-space5		{ margin-bottom: 5px !important; }
.bt-space10		{ margin-bottom: 10px !important; }
.bt-space15		{ margin-bottom: 15px !important; }
.bt-space20		{ margin-bottom: 20px !important; }
.bt-space30		{ margin-bottom: 30px !important; }
.bt-space40		{ margin-bottom: 40px !important; }

.notification 			{ border: 1px solid #666666; border-radius: 3px; display: block; margin-bottom: 15px; overflow: hidden; padding: 0px; position: relative; z-index: 1; zoom: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.notification a.close		{ display: block; width: 11px; height: 11px;  background: url('../images/ico_close_off.png') top left no-repeat; font-size: 0%; text-indent: -9999px; position: absolute; top: 3px; right: 3px; }
.notification a.close:hover	{ background: url('../images/ico_close_ovr.png') top left no-repeat; }
.notification p			{ color: #333333; line-height: 16px; padding: 0 25px 0 42px !important; margin: 10px;}

.note-error			{ background: url('../images/ico_error.png') 2px 0px no-repeat #FAE2E3; border-color: #EC9B9B; }
.note-success			{ background: url('../images/ico_success.png') 2px 0px no-repeat #DFFAD3; border-color: #72CB67; }
.note-info			{ background: url('../images/ico_info.png') 2px 0px no-repeat #DDE9F7; border-color: #50B0EC; }
.note-attention			{ background: url('../images/ico_attention.png') 2px 0px no-repeat #FFFAC6; border-color: #D3C200; margin: 10px}

.no-display { display: none }

.lm50 { margin-left: 50px }
.lm5 { margin-left: 5px }
.lm10 { margin-left: 10px }
.h120 { height: 120px; }

.clear {clear: both }

br { clear: both }
 /*BKH 01 03/04/13 For the Item type in the items screen*/
input.typebuttons	{ border:none; font-size: 11px; font-family: arial; font-weight: bold; cursor: pointer; padding: 3px 10px 3px 10px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
